Navigation

Inscrivez-vous gratuitement
pour pouvoir participer, suivre les réponses en temps réel, voter pour les messages, poser vos propres questions et recevoir la newsletter

  1. #1
    Membre actif
    Homme Profil pro
    Webmaster
    Inscrit en
    novembre 2016
    Messages
    94
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Âge : 45
    Localisation : France, Bouches du Rhône (Provence Alpes Côte d'Azur)

    Informations professionnelles :
    Activité : Webmaster
    Secteur : High Tech - Matériel informatique

    Informations forums :
    Inscription : novembre 2016
    Messages : 94
    Points : 263
    Points
    263

    Par défaut Impossible d'installer phpmyadmin

    Bonsoir,

    je viens d'installer centos 7 et php 7.1xx et mysql mais impossible d'installer phpmyadmin j'ai un message d'erreur mais aucune réponse sur google oui une seule réponse mais qui elle meme me donne le meme message d'erreur

    Code : Sélectionner tout - Visualiser dans une fenêtre à part
    rpm -iUvh http://dl.fedoraproject.org/pub/epel/epel-release-latest-7.noarch.rpm
    Code : Sélectionner tout - Visualiser dans une fenêtre à part
    yum -y install phpmyadmin
    l'erreur
    Code : Sélectionner tout - Visualiser dans une fenêtre à part
    1
    2
    3
    Error: php71w-common conflicts with php-common-5.4.16-43.el7_4.1.x86_64
     You could try using --skip-broken to work around the problem
     You could try running: rpm -Va --nofiles --nodigest

  2. #2
    Membre actif
    Homme Profil pro
    Webmaster
    Inscrit en
    novembre 2016
    Messages
    94
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Âge : 45
    Localisation : France, Bouches du Rhône (Provence Alpes Côte d'Azur)

    Informations professionnelles :
    Activité : Webmaster
    Secteur : High Tech - Matériel informatique

    Informations forums :
    Inscription : novembre 2016
    Messages : 94
    Points : 263
    Points
    263

    Par défaut

    c'est annuler je suis passé sur debian

+ Répondre à la discussion
Cette discussion est résolue.

Discussions similaires

  1. Impossible d'installer phpmyadmin 2.11.5
    Par tintin72 dans le forum phpMyAdmin
    Réponses: 6
    Dernier message: 31/03/2008, 22h10
  2. Impossible d'installer Virtual TreeView sous Delphi 6
    Par Gaadek dans le forum Composants VCL
    Réponses: 1
    Dernier message: 24/11/2005, 18h02
  3. Impossible d'installer Mandriva 2006
    Par Cazaux-Moutou-Philippe dans le forum Mandriva / Mageia
    Réponses: 7
    Dernier message: 14/10/2005, 16h54
  4. impossible d'installer une application
    Par kitiss dans le forum Windows XP
    Réponses: 4
    Dernier message: 23/09/2005, 20h14
  5. [Plugin][Tomcat]impossible d'installer le plugin tomcat
    Par LSL dans le forum Eclipse Java
    Réponses: 6
    Dernier message: 06/04/2005, 09h57

Partager

Partager
  • Envoyer la discussion sur Viadeo
  • Envoyer la discussion sur Twitter
  • Envoyer la discussion sur Google
  • Envoyer la discussion sur Facebook
  • Envoyer la discussion sur Digg
  • Envoyer la discussion sur Delicious
  • Envoyer la discussion sur MySpace
  • Envoyer la discussion sur Yahoo